#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 basic-prelude
version:              0.7.0
visibility:           public
id:                   basic-prelude-0.7.0-4AHMybktE12LtFsAoCAAuu
key:                  basic-prelude-0.7.0-4AHMybktE12LtFsAoCAAuu
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Dan Burton
homepage:             https://github.com/snoyberg/basic-prelude#readme
synopsis:
    An enhanced core prelude; a common foundation for alternate preludes.

description:
    Please see the README on Github at <https://github.com/snoyberg/basic-prelude#readme>

category:             Control, Prelude
abi:                  63519a84deb9855735726e44694da3d5
exposed:              True
exposed-modules:      BasicPrelude CorePrelude
hidden-modules:       Paths_basic_prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/basic-prelude-0.7.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/basic-prelude-0.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/basic-prelude-0.7.0
hs-libraries:         HSbasic-prelude-0.7.0-4AHMybktE12LtFsAoCAAuu
depends:
    base-4.15.0.0 bytestring-0.10.12.1 containers-0.6.4.1
    filepath-1.4.2.1 hashable-1.3.2.0-FeHuXTZofY1HfsvuXYo4tc
    text-1.2.4.1 transformers-0.5.6.2
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se
    vector-0.12.3.0-AUL3Ah3IbB92NFyYgYDz3e

haddock-interfaces:
    /usr/share/doc/haskell-basic-prelude/html/basic-prelude.haddock

haddock-html:         /usr/share/doc/haskell-basic-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

